﻿<script type="text/template" id="test">
  <div id="NsFormButton">
    <button class="js-admin NsFormModuleDelete btn btn-danger js-acl-delete">
      <span class="reneco reneco-trash"></span>
    </button>
    <button class="NsFormModuleClear btn btn-default" >
      <span data-i18n="button.clear">Clear</span>
    </button>
    <div class="pull-right">
      <button class="NsFormModuleEdit btn btn-success js-acl-update" >
        <span class="reneco reneco-edit"></span>
        &nbsp;
        <span data-i18n="button.edit">Edit</span>
      </button>
      <button class="NsFormModuleCancel btn btn-default">
        <span data-i18n="button.cancel">Cancel</span>
      </button>
      <button class="NsFormModuleSave btn btn-success js-acl-save" >
        <span class="reneco reneco-write"></span>
        &nbsp;
        <span data-i18n="button.save">Save</span>
      </button>
    </div>
  </div>
</script>
